@font-face { 
	font-family:'[HelveticaNeueLTStd-HvCn]';
	src:url('../fonts/HelveticaNeueLTStd-HvCn.otf') ;
	
}
@font-face {
	 font-family:'[helveticaneueltstd-thcn-webfont]'; 
	src:url('../fonts/helveticaneueltstd-thcn-webfont.ttf');
	
	}
.captionOrange, .captionBlack
{
	color: #fff;
	font-size: 48px;
	font-family:'[helveticaneueltstd-thcn-webfont]';
	position:absolute;
	width:475px;
	height: 100px;
	top: 220px;
	left: 580px;
}
.captionBlack
{
	left: 430px;
	
	}
.captionOrange1, .captionBlack1
{	color: #fff;
	font-size: 35px;
	font-family:'[helveticaneueltstd-thcn-webfont]';
	position:absolute;
	width:475px;
	height: 100px;
	top: 150px !important; 
	text-shadow: 2px 2px #000;
	left: 70px;

}
.captionBlack1
{
	top:190px !important;
	font-size:45px;
}

.captionOrange2, .captionBlack2
{
	color: #fff;
	font-size: 48px;
	font-family:'[helveticaneueltstd-thcn-webfont]';
	position:absolute;
	width:475px;
	height: 100px;
	top: 150px !important;
	left: 745px;
}
.captionBlack2
{
top:190px !important;
}
.captionBlack, .captionBlack1, .captionBlack2
{
	top: 260px;

}
.captionOrange span,.captionBlack span,.captionOrange1 span,.captionBlack1 span,.captionOran1e2 span,.captionBlack2 span
{
	font-family:'[HelveticaNeueLTStd-HvCn]';
	text-transform: uppercase;
}
.jssora20l, .jssora20r, .jssora20ldn, .jssora20rdn
            {
            	position: absolute;
            	cursor: pointer;
            	display: block;
                background: url(../image/a20.png) no-repeat;
                overflow:hidden;
            }


.bricon
{
	background: url(../image/browser-icons.png);
}
.jssorb03 div, .jssorb03 div:hover, .jssorb03 .av
{
	background: url(../image/sliderarw.png) no-repeat;
	overflow:hidden;
	cursor: pointer;
}
.jssorb03 div {  background-position: -2px -2px; }
.jssorb03 div:hover, .jssorb03 .av:hover { background-position: -29px -2px; }
.jssorb03 .av {   background-position: -58px -1px; }
.jssorb03 .dn, .jssorb03 .dn:hover { background-position: -95px -4px; }
.jssora20l, .jssora20r, .jssora20ldn, .jssora20rdn
{
	position: absolute;
	cursor: pointer;
	display: block;
	background: url(../image/a20.png) no-repeat;
	overflow:hidden;
}
.jssora20l { background-position: -3px -33px; }
.jssora20r { background-position: -63px -33px; }
.jssora20l:hover { background-position: -123px -33px; }
.jssora20r:hover { background-position: -183px -33px; }
.jssora20ldn { background-position: -243px -33px; }
.jssora20rdn { background-position: -303px -33px; }
.cntrl{position: absolute; width: 21px; height: 21px; text-align:center; line-height:21px; color:White; font-size:12px;}